Index: branches/3075_aifeynman_instances/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Regression/Feynman/FeynmanDescriptor.cs
===================================================================
--- branches/3075_aifeynman_instances/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Regression/Feynman/FeynmanDescriptor.cs	(revision 17641)
+++ branches/3075_aifeynman_instances/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Regression/Feynman/FeynmanDescriptor.cs	(revision 17642)
@@ -14,7 +14,7 @@
 
     protected override int TrainingPartitionStart { get { return 0; } }
-    protected override int TrainingPartitionEnd { get { return 10000; } }
-    protected override int TestPartitionStart { get { return 10000; } }
-    protected override int TestPartitionEnd { get { return 20000; } }
+    protected override int TrainingPartitionEnd { get { return 100; } }
+    protected override int TestPartitionStart { get { return 100; } }
+    protected override int TestPartitionEnd { get { return 200; } }
   }
 }
Index: branches/3075_aifeynman_instances/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Regression/Feynman/FeynmanInstanceProvider.cs
===================================================================
--- branches/3075_aifeynman_instances/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Regression/Feynman/FeynmanInstanceProvider.cs	(revision 17641)
+++ branches/3075_aifeynman_instances/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Regression/Feynman/FeynmanInstanceProvider.cs	(revision 17642)
@@ -32,5 +32,5 @@
       var descriptorList = new List<IDataDescriptor>();
       var rand           = new MersenneTwister((uint) Seed);
-      descriptorList.Add(new Feynman1(rand.Next()));
+      descriptorList.Add(new Feynman1(rand.Next(), 10000, 10000));
       descriptorList.Add(new Feynman2(rand.Next()));
       descriptorList.Add(new Feynman3(rand.Next()));
